lastAccountName: kill20023
timestamps:
  login: 1551556323592
  logout: 1551556332946
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1286.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1291.230726699709
  y: 77.0
  z: 1290.980338996525
  yaw: 150.47781
  pitch: 3.4363344
